<!DOCTYPE html>
<html lang="it" dir="ltr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Pagina test</title>
  <link rel="stylesheet" href="css/style.css">
</head>

<body>

  <header>
    <nav class="primary-nav" role="Primary">
      <ul>
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
        <li>Item 4</li>
      </ul>
    </nav>
  </header>

  <main>
    <!-- Griglia articoli -->
    <section>
      <article class="card">
        <h6>Overline</h6>
        <h1>Titolo card</h1>
        <p>Testo breve card Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
      </article>
      <article class="card">
        <h6>Overline</h6>
        <h1>Titolo card</h1>
        <p>Testo breve card Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
      </article>
      <article class="card">
        <h6>Overline</h6>
        <h1>Titolo card</h1>
        <p>Testo breve card Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
      </article>
      <article class="card">
        <h6>Overline</h6>
        <h1>Titolo card</h1>
        <p>Testo breve card Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
      </article>
    </section>
    <!-- /Griglia articoli -->
  </main>

  <footer>Footer</footer>

</body>

</html>
